<?xml version='1.0' encoding='utf-8'?>

<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../xsd/multisell.xsd" maintainEnchantment="true">
    <!-- Композитный Шлем -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1892" count="3" />
        <ingredient id="1880" count="5" />
        <ingredient id="1887" count="5" />
        <ingredient id="1885" count="20" />
        <ingredient id="1459" count="95" />
        <ingredient id="2131" count="48" />
        <ingredient id="57" count="1200000"/>
        <production id="517" count="1"/>
    </item>

    <!-- Композитное Тело -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1892" count="10" />
        <ingredient id="1880" count="3" />
        <ingredient id="1890" count="5" />
        <ingredient id="1887" count="5" />
        <ingredient id="1459" count="95" />
        <ingredient id="2131" count="48" />
        <ingredient id="57" count="1200000"/>
        <production id="60" count="1"/>
    </item>

    <!-- Композитный Щит -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1890" count="6" />
        <ingredient id="1888" count="2" />
        <ingredient id="1894" count="2" />
        <ingredient id="1459" count="17" />
        <ingredient id="2131" count="7" />
        <ingredient id="57" count="1200000"/>
        <production id="107" count="1"/>
    </item>

    <!-- Кольчужный Капюшон -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1892" count="1" />
        <ingredient id="1894" count="2" />
        <ingredient id="1458" count="60" />
        <ingredient id="2131" count="5" />
        <ingredient id="57" count="1200000"/>
        <production id="2413" count="1"/>
    </item>

    <!-- Кольчужная Рубаха -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1892" count="3" />
        <ingredient id="1894" count="2" />
        <ingredient id="1458" count="150" />
        <ingredient id="2131" count="14" />
        <ingredient id="57" count="1200000"/>
        <production id="354" count="1"/>
    </item>

    <!-- Кольчужная Набедренники -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1892" count="2" />
        <ingredient id="1894" count="1" />
        <ingredient id="1458" count="90" />
        <ingredient id="2131" count="8" />
        <ingredient id="57" count="1200000"/>
        <production id="381" count="1"/>
    </item>

    <!-- Кольчужный Щит -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1890" count="3" />
        <ingredient id="1888" count="1" />
        <ingredient id="1894" count="1" />
        <ingredient id="1458" count="40" />
        <ingredient id="2131" count="3" />
        <ingredient id="57" count="1200000"/>
        <production id="2495" count="1"/>
    </item>

    <!-- Полный Латный Шлем -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1892" count="1" />
        <ingredient id="1894" count="26" />
        <ingredient id="1459" count="36" />
        <ingredient id="2131" count="15" />
        <ingredient id="57" count="1200000"/>
        <production id="2414" count="1"/>
    </item>

    <!-- Полный Латный Доспех -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1892" count="4" />
        <ingredient id="1890" count="36" />
        <ingredient id="1887" count="12" />
        <ingredient id="1459" count="140" />
        <ingredient id="2131" count="73" />
        <ingredient id="57" count="1200000"/>
        <production id="356" count="1"/>
    </item>

    <!-- Полный Латный Щит -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1890" count="9" />
        <ingredient id="1888" count="3" />
        <ingredient id="1894" count="3" />
        <ingredient id="1459" count="25" />
        <ingredient id="2131" count="10" />
        <ingredient id="57" count="1200000"/>
        <production id="2497" count="1"/>
    </item>

    <!-- Тека Верх -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1894" count="54" />
        <ingredient id="5549" count="27" />
        <ingredient id="1459" count="55" />
        <ingredient id="2131" count="25" />
        <ingredient id="57" count="1200000"/>
        <production id="400" count="1"/>
    </item>

    <!-- Тека Низ -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1894" count="32" />
        <ingredient id="5549" count="32" />
        <ingredient id="1459" count="35" />
        <ingredient id="2131" count="15" />
        <ingredient id="57" count="1200000"/>
        <production id="420" count="1"/>
    </item>

    <!-- Тека Боты -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1894" count="18" />
        <ingredient id="1885" count="2" />
        <ingredient id="1459" count="20" />
        <ingredient id="2131" count="7" />
        <ingredient id="57" count="1200000"/>
        <production id="2436" count="1"/>
    </item>

    <!-- Мифриловая Рубаха -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="24" />
        <ingredient id="5549" count="12" />
        <ingredient id="1458" count="120" />
        <ingredient id="2131" count="10" />
        <ingredient id="57" count="1200000"/>
        <production id="397" count="1"/>
    </item>

    <!-- Мифриловые Штаны -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="15" />
        <ingredient id="5549" count="15" />
        <ingredient id="1458" count="70" />
        <ingredient id="2131" count="6" />
        <ingredient id="57" count="1200000"/>
        <production id="2387" count="1"/>
    </item>

    <!-- Мифриловые Сапоги -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="8" />
        <ingredient id="1885" count="1" />
        <ingredient id="1458" count="40" />
        <ingredient id="2131" count="9" />
        <ingredient id="57" count="1200000"/>
        <production id="62" count="1"/>
    </item>

    <!-- ПЛ верх -->
    <item>
        <ingredient id="10634" count="9" />
        <ingredient id="1894" count="30" />
        <ingredient id="5549" count="15" />
        <ingredient id="1459" count="30" />
        <ingredient id="2131" count="12" />
        <ingredient id="57" count="1200000"/>
        <production id="398" count="1"/>
    </item>

    <!-- ПЛ низ -->
    <item>
        <ingredient id="10634" count="9" />
        <ingredient id="1894" count="18" />
        <ingredient id="5549" count="18" />
        <ingredient id="1459" count="18" />
        <ingredient id="2131" count="7" />
        <ingredient id="57" count="1200000"/>
        <production id="418" count="1"/>
    </item>

    <!-- ПЛ боты -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="8" />
        <ingredient id="1885" count="1" />
        <ingredient id="1458" count="40" />
        <ingredient id="2131" count="3" />
        <ingredient id="57" count="1200000"/>
        <production id="2431" count="1"/>
    </item>

    <!-- Кожаный Доспех Дрейка -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1894" count="96" />
        <ingredient id="5549" count="48" />
        <ingredient id="1889" count="24" />
        <ingredient id="1459" count="100" />
        <ingredient id="2131" count="53" />
        <ingredient id="57" count="1200000"/>
        <production id="401" count="1"/>
    </item>

    <!-- Кожаные Сапоги Дрейка -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1894" count="24" />
        <ingredient id="1885" count="3" />
        <ingredient id="1459" count="24" />
        <ingredient id="2131" count="10" />
        <ingredient id="57" count="1200000"/>
        <production id="2437" count="1"/>
    </item>

    <!-- Кармиан Верх -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="24" />
        <ingredient id="5549" count="12" />
        <ingredient id="1459" count="120" />
        <ingredient id="2131" count="10" />
        <ingredient id="57" count="1200000"/>
        <production id="439" count="1"/>
    </item>

    <!-- Кармиан Низ -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="15" />
        <ingredient id="5549" count="15" />
        <ingredient id="1459" count="70" />
        <ingredient id="2131" count="8" />
        <ingredient id="57" count="1200000"/>
        <production id="471" count="1"/>
    </item>

    <!-- Перчатки Кармиана -->
    <item>
        <ingredient id="10634" count="8" />
        <ingredient id="1894" count="8" />
        <ingredient id="1885" count="1" />
        <ingredient id="1458" count="40" />
        <ingredient id="2131" count="3" />
        <ingredient id="57" count="1200000"/>
        <production id="2454" count="1"/>
    </item>

    <!-- Туника Демона -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1894" count="48" />
        <ingredient id="5549" count="24" />
        <ingredient id="1459" count="50" />
        <ingredient id="2131" count="22" />
        <ingredient id="57" count="1200000"/>
        <production id="441" count="1"/>
    </item>

    <!-- Штаны Демона -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1894" count="30" />
        <ingredient id="5549" count="30" />
        <ingredient id="1459" count="30" />
        <ingredient id="2131" count="13" />
        <ingredient id="57" count="1200000"/>
        <production id="472" count="1"/>
    </item>

    <!-- Перчатки Демона -->
    <item>
        <ingredient id="10634" count="10" />
        <ingredient id="1894" count="16" />
        <ingredient id="1885" count="2" />
        <ingredient id="1459" count="16" />
        <ingredient id="2131" count="6" />
        <ingredient id="57" count="1200000"/>
        <production id="2459" count="1"/>
    </item>

    <!-- Туника Божества -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1894" count="70" />
        <ingredient id="1885" count="35" />
        <ingredient id="1459" count="72" />
        <ingredient id="2131" count="34" />
        <ingredient id="57" count="1200000"/>
        <production id="442" count="1"/>
    </item>

    <!-- Штаны Божества -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1894" count="42" />
        <ingredient id="5549" count="42" />
        <ingredient id="1459" count="45" />
        <ingredient id="2131" count="20" />
        <ingredient id="57" count="1200000"/>
        <production id="473" count="1"/>
    </item>

    <!-- Перчатки Божества -->
    <item>
        <ingredient id="10634" count="11" />
        <ingredient id="1894" count="24" />
        <ingredient id="1885" count="3" />
        <ingredient id="1459" count="24" />
        <ingredient id="2131" count="10" />
        <ingredient id="57" count="1200000"/>
        <production id="2463" count="1"/>
    </item>

</list>
